{% extends 'HCUEPacienteBundle::layout.html.twig' %}
{% block head_style %}
    {{ parent() }}
    <link href="{{ asset('bundles/hcuepaciente/css/style.css') }}" type="text/css" rel="stylesheet" media="screen"/>
{% endblock head_style %}
{% block title %}Paciente {% endblock title %}
{% block bradcrumbs '' %}
    {% block page_header_content '' %}
        {% block page_main_content %}
            <div class="row">
                <div id="div_historial_atencion_paciente" class="col-xs-12">
                    {% if(datatable is defined and not datatable is empty ) %}
                        {{ datatable_render(datatable) }}
                    {% endif %}
                </div>
            </div>
        {% endblock page_main_content %}
        {% block foot_script %}
            {{ parent() }}
            <script type="text/javascript">
                {{ include("HCUEPacienteBundle:HistorialAtencion:datatables_functions.js.twig"|raw) }}
                {{ include("HCUEPacienteBundle::paciente_functions.js.twig"|raw) }}
                $(function () {
                    $("#div_historial_atencion_paciente > div.table-header").load('{{ path('hcue_paciente_historial_atencion_filteravanzada') }}');
                });
            </script>
        {% endblock foot_script %}